package com.yida.data.common.core.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * 账单状态枚举
 *
 * @author ZYJ
 * @date 2022/3/29
 */
@Getter
@AllArgsConstructor
public enum BillStatusEnum {

    /**
     * 启用状态枚举
     */
    NOT_START(-1, "未开始(没有操作)"),
    DISABLE_STATUS(0, "停用"),
    ENABLE_STATUS(1, "启用");

    /**
     * 启用状态
     */
    private final Integer status;

    /**
     * 数据状态描述
     */
    private final String message;
}
